scala.util.parsing.combinator

# token

#### package token

Visibility

1. Public
2. All

### Type Members

1. #### trait StdTokens extends Tokens

   This component provides the standard `Token's for a simple, Scala-like language.`

2. #### trait Tokens extends AnyRef

   This component provides the notion of `Token', the unit of information that is passed from lexical parsers in the` Lexical' component to the parsers in the `TokenParsers' component.`